Subject: Inbox complain-Joydeep
From: Pritish Nandi <[email-masked]>
To: "Mondal, Joydeep" <[email-masked]>
Cc: "Thakur, Anjit" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Surajit Bhadra" <[email-masked]>
Date: Fri, 12 Feb 2016 22:32:04 +0530 (IST)

JAN 31 st : 

I do not understand why I am getting too many complains for you and even on two chats you cannot put your focus. This was already been fed back to you as this is the 2nd instance you have for the same situation. I need you to focus and stop these mistakes from happening. I believe you are intelligent person and you should not do these mistakes. 

Bottomline- I should not receive any tickets going forward and I would not take any darn excuse. 

Agent stated to member: 

(1:30:32 AM) Jim: I've forwarded your crediting request to the Resolution Department for review. Please allow up 1-2 business days for the crediting team to review your credit request. 
(1:31:01 AM) [email-masked] : Thanks for your assistance, enjoy your day. 
(1:31:08 AM) Jim: You are welcome! 

Notes on Account: 

Jim Jan 30 02:02 pm 

no escalate solve member services 

Notes: 

Member came back into ticket: 

[email-masked] Today 02:10 am 

I never got a response to this inquiry, 

Thank you, 

Jana Pierce 

Agents cannot tell a member they will forward the inquiry onto Resolution dept and then not escalate the issue – this can cause member to become more angry or file a BBB for non-response. 

Susan Ramaswamy 

Director of Member Services 

R egards, 
Pritish Nandi